Mac OS X Fails to Load After Updating to 10.6.8 with PGP Desktop Installed

Article:TECH163224  |  Created: 2011-06-24  |  Updated: 2011-07-07  |  Article URL http://www.symantec.com/docs/TECH163224
Article Type
Technical Solution



Subject

Issue



 If you are running any PGP Desktop versions prior to 10.1.2, you must upgrade PGP Desktop prior to upgrading to Mac OS X 10.6.8. 

If you are currently running a version of PGP Desktop 10.1.x or older and upgrade to Mac OS X 10.6.8, you will experience a booting failure due to the Mac OS X 10.6.8 update modification of the boot.efi file. 
Please see the chart below for supported versions and build numbers of PGP Desktop for Mac OS X 10.6.8:

 

Product Version Build Service Pack
PGP Desktop 10.1.2 Build 9  
PGP Desktop 10.1.2 Build 22 Service Pack 1
PGP Desktop 10.1.2 Build 26 Service Pack 2
PGP Desktop 10.1.2 Build 50 Service Pack 3

 

 

A complete list of known issues for PGP Desktop 10.x and the release in which they have been resolved is available here:

 


Environment



Mac OS X 10.6.8

PGP Desktop versions 10.1.1 build 10 or older

Solution



 1. Boot the system using the PGP Recovery CD.

If you don’t have a PGP Recovery CD, see the following article: www.symantec.com/docs/TECH152610
For how to use the PGP Recovery CD, see the details on that procedure on this article:  www.symantec.com/docs/TECH149559
2. When prompted, authenticate with your passphrase. DO NOT press D to decrypt. Press any key (e.g. spacebar) to boot into Mac OS X normally.
Once logged into Mac OS X,  you must upgrade PGP Desktop to one of the above supported releases.
NOTE: See the following PDF file for more information on how to request a service pack for PGP Desktop.

Attachments

HOW TO - Download the lastest version of PGP Desktop or Service Packs
Obtain PGP Desktop.pdf (446 kBytes)


Article URL http://www.symantec.com/docs/TECH163224


Terms of use for this information are found in Legal Notices